### Method

# Cogl Primitive get_indices

#### Declaration [src]

    CoglIndices*
    cogl_primitive_get_indices (
      CoglPrimitive* primitive
    )

#### Description

No description available.

#### Return value

Type: An array of `CoglIndices`

The indices that were set with `cogl_primitive_set_indices()` or `NULL` if no indices were set.

The returned data is owned by the instance.
The return value can be `NULL`.